WordPress.org

Plugin Directory

Tell IE users to change browser? Or is your site for Chrome only? Now you choose what browsers should trigger a warning popup or not on your site.

By: Mattias.

(28)
Last Updated: 8 months ago
7,000+ active installs
Compatible up to: 4.4.0

A shockingly BIG or SMALL warning popup with customizable message about the dangers of using IE6. And now an option to crash IE6.

By: mschertel.

(0)
Last Updated: 7 years ago
1,000+ active installs
Compatible up to: 2.8.2

This plugin uses AJAX & Thickbox to Display Dialog based Content Warning to Users. This act as Landing page to show message.

By: rajeevan.

(0)
Last Updated: 7 years ago
1,000+ active installs
Compatible up to: 2.9.2

EMC2 Popup Disclaimer places a specified post into a lightbox and adds buttons so that your visitors must click through to agree to your terms!

By: Eric McNiece.

(17)
Last Updated: 4 years ago
600+ active installs
Compatible up to: 3.3.2

Extreme Advanced debugging plugin for seeing the verbose of the verbose debug info. Tech Support, Server Admins, WordPress Developers, Plugin Develop

By: askapache.

(6)
Last Updated: 2 years ago
500+ active installs
Compatible up to: 4.0.12

EMC2 Alert Boxes make a great way to notify your visitors of anything!

By: Eric McNiece.

(2)
Last Updated: 4 years ago
300+ active installs
Compatible up to: 3.4.2

Special Box for Content

By: Vasilis Triantafyllou.

(1)
Last Updated: 1 year ago
300+ active installs
Compatible up to: 4.1.12

A browser dependent message, explaining the risks of using IE6 and providing download links to a recent browsers.

By: FMacastro (Miguel Azevedo e Castro).

(0)
Last Updated: 6 years ago
300+ active installs
Compatible up to: 2.9.2

Display a configurable warning for some versions of Internet Explorer

By: Gecka.

(0)
Last Updated: 5 years ago
200+ active installs
Compatible up to: 3.1.4

iedetect detects the Internet Explorer and show a warning message if it's an old version.

By: Christoph S. Ackermann and cubetech GmbH.

(1)
Last Updated: 3 years ago
200+ active installs
Compatible up to: 3.5.2

Adds the ability to create easily notification in the admin panel

By: Rémi Corson.

(2)
Last Updated: 4 years ago
200+ active installs
Compatible up to: unknown

This plugin will display a warning message if the browser's Javascript is disabled. No set up is required, just install and activate. Turn your b

By: DaddyDesign.

(2)
Last Updated: 5 years ago
200+ active installs
Compatible up to: 3.0.5

Do you wanna inform any important news or message to your readers ? You can use this plugin.

By: mrsajith.

(0)
Last Updated: 5 years ago
100+ active installs
Compatible up to: 2.5
(3)
Last Updated: 3 weeks ago
100+ active installs
Compatible up to: 4.5.3

With this plugin, an notification can be added to old posts.

By: alisko.

(0)
Last Updated: 7 years ago
100+ active installs
Compatible up to: 2.9.2

This plugin is used to display a notification message if the browser's Javascript is disabled. GitHub Project Link

By:

(1)
Last Updated: 2 years ago
100+ active installs
Compatible up to: unknown

Airbrake collects errors created by WordPress and it's plugins.

By: benarent.

(0)
Last Updated: 3 years ago
100+ active installs
Compatible up to: 3.5.2

When a new version of an activated plugin is available for download from WordPress.org, you will recieve a notice on all admin pages. No more having t

By: Alex Mills (Viper007Bond).

(0)
Last Updated: 8 years ago
50+ active installs
Compatible up to: 2.5

This plugin uses AJAX & Thickbox to display a dialog based Content Warning to users, requiring them to acknolwedge they are at least 21 years old

By: Mike Smith (madebyguerrilla).

(2)
Last Updated: 2 years ago
50+ active installs
Compatible up to: 4.0.12

Adds a warning at the top of each page visible to users that are still using Internet Explorer 6.

By: Jonk.

(0)
Last Updated: 6 years ago
30+ active installs
Compatible up to: 2.9.2

Plugin to encode/decode and display content using the ROT13 cipher.

By: K. Tough.

(0)
Last Updated: 1 year ago
20+ active installs
Compatible up to: 4.1.12

This plugin allow you warn visitors when they want to go in category.

By: Re4DeR.

(0)
Last Updated: 7 years ago
20+ active installs
Compatible up to: 2.8.4

IE6 Warning message. Help the web getting ride of IE6. Based on "Shockingly Big IE6 Warning" plugin by mschertel

By: dnautre.

(0)
Last Updated: 7 years ago
20+ active installs
Compatible up to: 2.9.2

RSS link for this tag.